/* Umrechnung: px * 0.0624 = em */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
p,ul,ol,a,dl,dt,dd,table {
	font-family:Arial,sans-serif; font-size:1em; font-weight:normal; font-style:normal;
	padding:0; margin:0; 
	}
h1,h2,h3,h4,h5,h6 {
	font-family:"Segoe Script","Calibri","Arial",sans-serif; font-weight:bold; font-size:1.6em; 
	padding:0; margin:0;
	}
a {	text-decoration:	none !important;
	}

img {	margin:0; padding:0; }
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#header 
{	color:			white;
	background:		url(sonnenuntergang.jpg);
	position: 		fixed;	
	width:			100%; 
	height:			5.12em;
	padding:		0.5em 0 0 5em;
	border-bottom:	1px solid black;
	text-align:		left;
	z-index:		100;
}

#header a {
	color:				rgba(130,90,70,1);
	background-color:	rgba(255,255,100,1);
	border:				1px solid black;
	padding:			3px 5px ; 			/* oben - rechts - unten - links */
	margin:				0px 0px 0px 8px; 	/* oben - rechts - unten - links */
	border-radius:		0.6em;
	box-shadow:			2px 2px 5px black; /* rechtes - unten - Verlauf */
	transition:			0.5s;
	}

#header a:hover {
	background-color:	rgba(254,196,61,0.9);
	}
#header a.aktiv {
	color:white;
	background-color:	rgba(254,196,61,0.9);
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#nav {
	
	}




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


body
{	margin:				0;
	background-color:	#FFFF00;

	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(left top, ellipse farthest-corner, #FFFF00 0%, #FEC43D 45%, #FF0000 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(left top, ellipse farthest-corner, #FFFF00 0%, #FEC43D 45%, #FF0000 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(left top, ellipse farthest-corner, #FFFF00 0%, #FEC43D 45%, #FF0000 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, left top, 0, left top, 1011, color-stop(0, #FFFF00), color-stop(0.45, #FEC43D), color-stop(1, #FF0000));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(left top, ellipse farthest-corner, #FFFF00 0%, #FEC43D 45%, #FF0000 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(ellipse farthest-corner at left top, #FFFF00 0%, #FEC43D 45%, #FF0000 100%);

	background-repeat:		no-repeat;
	background-attachment:		fixed;
}

/* allgemeine Klassen */

.zentriert
{	text-align:			center;
}

.textvert /* Text um 90 Grad gedreht */
{	transform:			rotate(330deg);
	display:			inline-block;
	width:				150px;
	vertical-align:		bottom;
	margin:				0px 0px 70px 0px; /* oben - rechts - unten - links */
}

.neu /* Für neue Einträge */
{	color:				#FF0000;
	text-shadow:		0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
}

div
{	
	color:				#000000;
	font-family:			"Calibri","Arial";
	font-weight:			normal;
	font-style:			normal;
	font-size:			12pt;
}

DIV.beschreibung
{
	min-height:			150px;
}

DIV.galerie
{
	width:				90%;
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	background-color:		rgba(255, 255, 0, 0.5);
	margin-left:			auto;
	margin-right:			auto;
	border-radius:			10px;
	/* display:			table-cell;
	vertical-align:			middle; */
	box-shadow:			2px 2px 5px #606060; /* rechtes - unten - Verlauf */
	padding:			20px 20px 20px 20px; /* oben - rechts - unten - links */
}

DIV.inhalt
{	width:				80%;
	float:				right;
	/* border:1px solid black; */
	text-align:			left;
	margin:			110px 10px 0px 10px;
}

DIV.nav
{	width:				15%;
	float:				left;
	height:				100%;
	/* border:1px solid black; */
	text-align:			center;
	margin:			110px 10px 0px 10px;
	position:fixed;
}

DIV.rechts
{	text-align:			right;
}

DIV.top
{	width:				84%;
	float:				right;
	/* border:1px solid black; */
	text-align:			right;
}

DIV:first-letter
{	color:				#FEC43D;
	text-shadow:		0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
	margin:				0px;
	padding:			0px;
}

HR
{	color:				#000000;
	background-color:	#000000;
	height:				1px;
	border:				0;
}

/* Zuweisungen für Bilder */

.galerie img
{
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	margin:				5px 5px 5px 5px; /* oben - rechts - unten - links */
	box-shadow:			2px 2px 5px #606060; /* rechtes - unten - Verlauf */
}

IMG.fvcrafting /* für die Bilder von den Crafting-Buildings */
{
	width:				250px;
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
}

IMG.fvcaptures /* für Bilder von den Höfen */
{
	height:				130px;
}

IMG.imprint /* für Links zum Impressum und zum Gästebuch */
{
	border:				none;
	width:				75px;
}

IMG.verweis /* für Bilder, die innerhalb einer Seite als Link funktionieren */
{
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	margin:				5px 5px 5px 5px; /* oben - rechts - unten - links */
	width:				150px;
}

IMG.logo
{
	width:				100%;
}

IMG.material /* für Rezepte und Baumaterial in FarmVille */
{
	width:				50px;
}

IMG.photoleft
{
	float:				left;
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	margin:				0px 15px 5px 0px; /* oben - rechts - unten - links */
	box-shadow:			2px 2px 10px #606060; /* rechtes - unten - Verlauf */
	transform:			rotate(350deg);
}

IMG.photoright
{
	float:				right;
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	margin:				0px 0px 5px 15px; /* oben - rechts - unten - links */
	box-shadow:			2px 2px 10px #606060; /* rechtes - unten - Verlauf */
	transform:			rotate(10deg);
}

IMG.rahmen
{
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
}

IMG.smilie-gallery
{
	float:				left;
	position:			relative;
	top:				10px;
	left:				10px;
	border:				none;
	box-shadow:			none;
}

IMG.smilie-list
{
	border:				none;
	margin:				0px 10px 0px 10px; /* oben - rechts - unten - links */
	box-shadow:			none;
}

IMG.souvenir
{
	border:				none;
	max-height:			150px;
	max-width:			150px;
	box-shadow:			none;
}

/* Zuweisungen für Tabellen und Tabellenzellen */

TABLE /*normale Tabelle, kein Rahmen, keine Breite */
{
	color:				#000000;
	font-family:			"Calibri","Arial";
	font-weight:			normal;
	font-style:			normal;
	font-size:			12pt;

	border:				none;
	margin-left:			auto;
	margin-right:			auto;
	padding:			5px 5px 5px 5px; /* oben - rechts - unten - links */
}

TABLE.rahmen
{
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	background-color:		rgba(255, 255, 0, 0.5);
}

TD
{
	border:				none;
	padding:			2px 10px 2px 10px; /* oben - rechts - unten - links */
}

TD.material /* für Rezepte und Baumaterial in FarmVille */
{
	border:				none;
	text-align:			center;
}

TD.rahmen
{
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	padding:			2px 10px 2px 10px; /* oben - rechts - unten - links */
}

/* Zuweisungen für Links */

A
{
	color:				#000000;
	font-family:			"Calibri","Arial";
	font-weight:			normal;
	font-style:			normal;
	font-size:			12pt;
	text-decoration:		underline;
}


A.headline /* für Überschriften, auf die verlinkt wird */
{
	text-decoration:		none;
}

/* Links in der Navigation */

.nav a
{
	color:				#000000;
	font-family:		"Calibri","Arial";
	font-weight:		normal;
	font-style:			normal;
	font-size:			12pt;
	text-decoration:	none;
	border:				#000000;
	border-style:			solid;
	border-width:			1px;
	background-color:		rgba(255, 255, 0, 0.5);
	display:			block;
	padding:			2px; /* oben - rechts - unten - links */
	margin:				5px 0px 5px 0px; /* oben - rechts - unten - links */
	border-radius:			10px;
	transition:			0.5s;
	transform:  			rotate(0deg);
	box-shadow:			2px 2px 5px #606060; /* rechtes - unten - Verlauf */
}

.nav a.submenu
{
	width:				85%;
	margin-left:			12%;
}


.nav a:HOVER
{
	/*box-shadow:			2px 2px 2px 2px #FFFFFF, inset 0px 0px 15px 5px #DDDDDD;*/
	transform:  			rotate(0deg);
	background-color:		rgba(254, 196, 61, 0.9);
}

.nav a.aktiv
{
	color:white;
	background-color:		rgba(254, 196, 61, 0.9);
}
